<ugcitem>
	<param key="screenshot" value="reinbeck.png"/>
	<node name="data">
		<param key="name_id" value="bm_wskn_r870_classic_870"/>
		<param key="weapon_id" value="m590"/>
		<param key="base_gradient_name" value="r.tga"/>
		<param key="id" value="kn_r870_classic"/>
		<node name="types">
			<node name="barrel_ext">
				<param key="base_gradient_name" value="r2.tga"/>
			</node>
			<node name="sight">
				<param key="base_gradient_name" value="r2.tga"/>
			</node>
		</node>
		<param key="reserve_quality" value="true"/>
	</node>
	<param key="timestamp" value="2017164155415"/>
	<param key="name" value="Classic 870"/>
	<param key="author" value="Soviet Recruit, icons =THT= Gunismo"/>
	<param key="workshop_id" value="726230393"/>
</ugcitem>
